<?php
if (!isset($soort_layout))
{
	$soort_layout_go = "full";
}
else
{
	if ($soort_layout == "clear")
	{
		$soort_layout_go = "clear";
	}
	else
	{
		$soort_layout_go = "full";
	}
}
if ($aangemeld == "nee")
{
	$soort_layout_go = "clear";
}
if ($soort_layout_go == "clear")
{
	echo "</center>";
}
?>
</div>
		</td>
	</tr>
	<tr>
		<td width='800' colspan='2' height='22' style='text-align: center; background-color: #90A1BC; color: #3F4957; overflow: visible; padding: 9px 0px 3px 0px; border: 1px solid black;'>
			<font size='2'>&copy; Thomas Vermaercke 2005-2007 Alle rechten voorbehouden</font>
		</td>
	</tr>
</table>
</center>
</td></tr>
</table>
<script>if (self != top) { top.location.href = self.location.href }</script>
</body>
</html>